Loading...
Searching...
No Matches
smiley_list Struct Reference

## Data Fields

char * | sml
GSList * | smileys
struct smiley_list * | next

## Detailed Description

Definition at line 29 of file gtkthemes.h.

## Field Documentation

## next

struct smiley_list* smiley_list::next

Definition at line 32 of file gtkthemes.h.

## smileys

GSList* smiley_list::smileys

Definition at line 31 of file gtkthemes.h.

## sml

char* smiley_list::sml

Definition at line 30 of file gtkthemes.h.

The documentation for this struct was generated from the following file:

- gtkthemes.h